CESA-2007:0395 Low CentOS 4 x86_64 mod_perl - security update
Posted on: 06/18/2007 10:56 AM

CentOS Errata and Security Advisory 2007:0395

https://rhn.redhat.com/errata/RHSA-2007-0395.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
mod_perl-1.99_16-4.5.x86_64.rpm
mod_perl-devel-1.99_16-4.5.x86_64.rpm

src:
mod_perl-1.99_16-4.5.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070395_low_centos_4_x86_64_mod_perl__security_update.html)